osl::Centering5x3::Table Struct Reference

`#include <centering5x3.h>`

## Public Member Functions

| Table ()

## Public Attributes

CArray< Square, Square::SIZE > | centers

## Detailed Description

Definition at line 16 of file centering5x3.h.

## Constructor & Destructor Documentation

## Table()

osl::Centering5x3::Table::Table | ( |  | ) |

Definition at line 6 of file centering5x3.cc.

References osl::Centering5x3::adjustCenterNaive(), centers, osl::Square::index(), and osl::Square::STAND().

## Member Data Documentation

## centers

CArray<Square,Square::SIZE> osl::Centering5x3::Table::centers

Definition at line 18 of file centering5x3.h.

Referenced by Table().

The documentation for this struct was generated from the following files:

- centering5x3.h
- centering5x3.cc